SOLIDWORKS PDM Professional API Help | Send Feedback
mlFolderID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile Structure : mlFolderID Field

Visual Basic
C#
C++/CLI
ID of the file’s parent folder.

# Syntax

Visual Basic |
--- | ---
    Public mlFolderID As System.Integer

C# |
--- | ---
    public System.int mlFolderID

C++/CLI |
--- | ---
    public:
    System.int mlFolderID

# See Also

####

EdmListFile Structure
EdmListFile Members